pslatex(1)

NAME
pslatex - utility to typeset LaTeX files using PostScript fonts

SYNOPSIS

pslatex [LATEXARGS] LATEXFILE[.tex]

DESCRIPTION

pslatex allows you to typeset a LaTeX source file using basic Adobe Type 1 PostScript fonts (Times, Helvetica, and Courier) without editing the file to load the necessary packages.

It takes any arguments that latex(1) can take.

OPTIONS

None.

FILES

Many. See the readme file for pslatex.sty.

SEE ALSO

latex(1), TEXMF/latex/pslatex/00readme.txt

BUGS

Email bug reports to <https://lists.tug.org/tex-k> (public mailing list).

AUTHOR

pslatex was written by David Carlisle.

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. It is now maintained as part of TeX Live.